<?
/*
=============================================
Движок: SHCMS Engine
=============================================
Название файла: SHCMS Engine Панель управления.
=============================================
Official website: http://shcms.ru
=============================================
*/
define('SHCMS', true);
include_once'../system/inc/basic_settings.php';
$shcmsengine['title'] = 'SHCMS Engine Панель управления.';
include_once'../template/head.php';
registrat();
$adminka ->admin();

$user4 = mysql_fetch_array(mysql_query("SELECT * FROM `users` WHERE `id`='$user_id'"));
if($user4['team'] < 6)
{
echo 'Ошибка';
header('Refresh: 1; url=/index.php?'.$conservation.'&');
	include_once'../template/foot.php';
exit();
}
include_once'secu.php';
	echo '<div class="maintitle"><img src="../template/icon/setting.png"/> <b>Настройки</b></div>';
	echo '<div class="maintext">';
			 	 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="rules.php">Правила сайта</a></div>';
		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="options.php">Системные настройки</a></div>';
		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="reklama.php">Рекламные материалы</a></div>';
		 		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="setting_users.php">Настройки для пользователей</a></div>';
		 		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="doubtful.php">Подозрительные пользователи</a></div>';
		 	echo '</div><div class="maintitle"><img src="../template/icon/setting.png"/> <b>Управление</b></div>';
	echo '<div class="maintext">';
		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="file.php">Управление файлами</a></div>';
		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="edit.menu.php">Управление главной меню</a></div>';
		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="user_profile.php">Управление пользователями</a></div>';
		 echo '</div><div class="maintitle"><img src="../template/icon/setting.png"/> <b>База Данных</b></div>';
		 echo '<div class="maintext">';
		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="db.php">SQL запросы</a></div>';
		 echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="backup.php">Управление базой данных</a></div>';
		 echo '</div><div class="maintitle"><img src="../template/icon/setting.png"/> <b>Информация</b></div>';
		 	echo '<div class="maintext">';
		echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="support.php">Поддержка проекта SHCMS</a></div>';
		echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="system_info.php">Информация о системе</a></div>';
		echo '<div class="posts"><img src="../template/icon/edit.png"/> <a href="info.mysql.php">Информация о MYSQL</a></div></div>';
		 	echo '<div class="maintitle"><b><center class="mainrazd">Системная информация</center></b></div>';
		 echo '<div class="maintext">';
	$windows_info->windows_os();
	echo '</div>';
	if(file_exists('../install/'))
{
echo '<div class="mysql_no"><strong>Обнаружена ошибка:</strong><br/>
Вы не удалили папку /install/ - это делает Ваш сайт уязвимым. Прежде чем продолжить работу, удалите данную папку!</div>';
}
if(!chmod('backup/',0777))
{
echo '<div class="mysql_no"><strong>Обнаружена ошибка:</strong><br/>
Не установлено права 777 к папке /backup/</div>';
}

					 	include_once'../template/foot.php';
			
?>